/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/


/* ------ Clearfix ------ */

.clearfix, .block {zoom:1;}
.clearfix:after,
.block:after {
  content: ""; 
  display: block; 
  clear: both;
}

.sup {
	font-size: 87%;
	}

/* ------ General Settings ------ */

img {
	height: auto;
	width: auto;
	max-width: 100%;
	vertical-align: middle;
}

.block img,
#logo img {
	max-width: 230px;
}

.img img {
	margin-right:5px;
}

body {
	background: #f1f3f4;
}

.text-center {
	text-align: center;
}

#wrapper {
	width: 100%;
}


/* ------ Header ------ */

header {
	width: 100%;
	background-color: #FFF;
}

#header-inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

#tagline {
	float: right;
	padding-top: 11px;
	line-height: 160%;
	font-size: 68.75%;
	color: #000;
}

#logo {
	padding: 0;
}

#logo a {
	display: block;
	max-width: 333px;
}


/* ------ Mainvisual ------ */

#mainvisual {
	width: 100%;
	height: 500px;
	background: #0a0806 url(../img/mainv_back.png) no-repeat center bottom;
	border-bottom: #555 2px solid;
}


#mainvisual-inner {
	width: 960px;
	height: 500px;
	margin: 0 auto;
	background: url(../img/mainv_img.png) no-repeat right;
	position: relative;
	padding: 0;

}

#mainvisual-inner .visual {
	width: 100%;
	margin: 0;
	float: left;
}
#mainvisual-inner .catch {
	margin: 0;
}
#mainvisual-inner .catch h1 {
	margin: 0;
	padding: 60px 0 40px 0;
}
#mainvisual-inner .catch p {
	color: #CCC;
	margin-top: 5px;
	padding: 0 0 0 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.4;
}
#mainvisual-inner .link {
	max-width: 450px;
	padding-top: 20px;
}
#mainvisual-inner .link ul {
	width: 100%;
}
#mainvisual-inner .link li {
	width: 49%;
}
#mainvisual-inner .link li.googlePlay {
	float: left;
}
#mainvisual-inner .link li.myYupiteru {
	float: right;
}
#mainvisual-inner .link li a {
}
#mainvisual-inner .link li span {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #fff;
	padding-top: 5px;
	line-height: 1.4;
}


/* ------ titleArea ------ */

#titleArea {
	width: 100%;
	background-color: #000;
}
#titleArea-inner {
	width: 960px;
	padding: 40px 0 20px;
	margin: 0 auto;
	background: url(../img/cmn_maru.png) no-repeat right top;
}
#titleArea-inner .icoArea {
	float: left;
	width: 144px;
	height: 144px;
	padding: 0 30px 20px 0;
}
#titleArea-inner .icoArea img {
	display: block;
}
#titleArea-inner .icoArea {
}
#titleArea-inner h1 {
	font-weight: bold;
	color: #FFF;
	font-size: 175%;
	line-height: 1.4;
}
#titleArea-inner h1 {
	font-weight: bold;
	color: #FFF;
	font-size: 175%;
	line-height: 1.4;
	margin-bottom: 20px;
}
#titleArea-inner p {
	color: #444;
}


/* ------ Contents ------ */

#contents {
	width: 960px;
	margin: 0 auto;
	padding-top: 30px;
	overflow: hidden;
	*zoom: 1;
}

#left-column {
	float: left;
	width: 690px;
	padding-bottom: 20px;
}

article section {
	padding-top: 30px;
}

article section:first-child {
	padding-top: 0;
}

.firstDescription {
	padding-bottom: 30px;
}

article section h2 {
	margin-top: 40px;
	padding: 6px 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #FFF;
	background: #333;
	border-radius: 5px;
}

article section h2.sub {
	margin-top: 25px;
	background: #666;
}

article section h3 {
	margin-top: 30px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #66a623;
}
article section h3 .update {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	margin-left: 15px;
}

article section p {
	margin-top: 15px;
	font-size: 87.5%;
	line-height: 160%;
	color: #333;
}

article section *:first-child {
	margin-top: 0 !important;
}

article section strong {
	color: #000;
	font-weight: bold;
}

article section ul,
article section ol {
	margin-top: 15px;
	padding-left: 20px;
}
article section ul li,
article section ol li {
	margin-top: 8px;
	font-size: 87.5%;
	line-height: 140%;
	color: #333;
}
article section ul li {
	list-style: outside disc;
}

article section ul li {
	list-style: none;
}


article section ul {
	padding-left: 0;
}
article section ul li {
	list-style: none;
}

article section ul.sup {
    margin-bottom: 30px;
	}

article section ul.sup li {
    padding-left: 1.0em;
    text-indent: -1.0em;
	}



article section ul.note {
	margin-top: 15px;
	padding-left: 0;
}
article section ul.note li {
	color: #666;
	text-indent: -1em;
	list-style: none;
	margin-left: 1em;
}
article  section .block .txt ul.note li {
	/*margin-left: 260px;*/
	text-indent: 0;
	margin-left: 0;
}

article section table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background: #FFF;
	font-size: 75%;
	line-height: 140%;
	margin-top: 20px;
}
article section table th,
article section table td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 10px;
}
article section table th {
	background: #f0f0f0;
	color: #000;
}
	text-align: center;
	margin: 30px auto 10px;
	width: 90%;
	font-weight: bold;
	background: #FFD9D9;
	border: 3px solid #F00;
article section table tr:nth-child(2n+1) td {
	background: #F3F3F3;
}
article section table tr:nth-child(2n+1) th {
	background: #e0e0e0;
}


.controlCaution {
	padding: 15px 0;
	color: #F00;
	border-radius: 5px;
}

article .block {
	padding-top: 20px;
}
article .line {
	border-top: 1px solid #CCC;
}
article .block .img {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
	box-sizing: border-box;
}
article .block .img img {
	border: 2px solid #333;
}
article .caution img {
	border: 2px solid #333;
}
article .block .txt {
}
article .block .txt *:first-child {
	margin-top: 0 !important;
}
article .block ul.captureList {
	margin: 0;
	padding: 0;
}
article .block ul.captureList li {
	float: left;
	box-sizing: border-box;
	padding: 0 20px 20px 0;
	margin: 0;
	max-width: 50%;
	list-style: none;
}
article .block ul.captureList li img {
	border: 2px solid #333;
}
article .block ul.captureList:after {
	content: "";
	display: block;
	clear: both;
}

.box {
	background: #fbfbfb;
	margin-bottom: 30px;
	padding: 0 30px 20px;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.btn {
	margin: 30px 0 36px;
}
.btn a {
	display: block;
	width: 300px;
	margin: 0 auto ;
	padding: 9px 5px; 
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	border-top: 1px solid #FF7F9F;
	border-left: 1px solid #FF7F9F;
	border-right: 1px solid #9C203F;
	border-bottom: 1px solid #9C203F;
	
	background-color: #F00;
	background-image: url(../img/bullet_s_cir_w.png);
	background-repeat: no-repeat;
	background-position:  10px center;

}
.txt .btn {
	margin: 30px 0 20px 260px;
}
.txt .btn a {
	width: 360px;
	margin: 0;
	padding: 9px 20px 9px 40px; 
}

/* ------ menuLink ------ */

.menuLink {
	width: 100%;
	background: #FFF;
	padding-top: 0;
	border-radius: 5px;
	margin: 0 0 30px;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.menuLink ul {
	padding: 0 15px;
}
.menuLink li {
	padding: 15px 0;
	border-top: 1px solid #EBEBEB;
	overflow: hidden;
}
.menuLink li:first-child {
	border-top: none;
}
.menuLink li a {
	display: block;
	width: 200px;
	float: left;
	margin-right: 20px;
	padding: 9px 5px; 
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	border-top: 1px solid #1bb6ba;
	border-left: 1px solid #1bb6ba;
	border-right: 1px solid #0c8d90;
	border-bottom: 1px solid #0c8d90;
	
	background-color: #11a7ab;
	background-image: url(../img/bullet_s_cir_w.png);
	background-repeat: no-repeat;
	background-position:  10px center;

}
.menuLink li p {
	padding-top: 10px;
	font-size: 87.5%;
}

/* ------ .linkBtns ------ */

.linkBtns {
	margin: 0;
	padding-top: 12px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.linkBtns ul {
	width: 102%;
	overflow: hidden;
	padding-left: 0;
}
.linkBtns ul li {
	width: 48%;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 0;
	padding-top: 0;
	margin: 0;
	float: left;
	list-style: none;
	font-size: 76.5%;
}
.linkBtns ul li a {
	display: block;
	padding: 14px 15px 14px 25px;
	border-radius: 5px;
	text-align: center;
	border-radius: 5px;
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FFF;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
}

.tab-box .linkBtns ul li a {
	background-color: #f5f5f5;
}

/* ------ download ------ */

.download {
	width: auto;
	text-align: center;
	background: #f1f3f4;
	padding: 15px;
	border-radius: 5px;
	margin: 30px 0;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.download h2 {
	color: #000;
	font-weight: bold;
	font-size: 68.75%;
	padding: 0 10px;
}
.download ul {
	padding: 15px 0 10px;
}
.download li {
	display: inline-block;
	padding: 0 15px 15px;
	line-height: 1;
}
.download li img {
	vertical-align: middle;
}
.download li span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}

.download li img.bnrcp {
	max-width: 100%;
}

/* ------ sensorSale ------ */

.sensorSale {
	width: auto;
	text-align: center;
	background: #f1f3f4;
	padding: 15px;
	border-radius: 5px;
	margin: 30px 0;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.sensorSale h2 {
	color: #000;
	font-weight: bold;
	font-size: 68.75%;
	padding: 0 10px;
}
.sensorSale ul {
	padding: 0;
}
.sensorSale li {
	padding: 0 10px 10px;
	line-height: 1;
}
.sensorSale li img {
	vertical-align: middle;
}
.sensorSale li a:hover img {
	opacity: 0.7;
}
.sensorSale li span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}

.sensorSale li img.bnrcp {
	max-width: 100%;
}

/* ------ caution ------ */

.caution {
	width: auto;
	background: #fbfbfb;
	padding: 15px 18px;
	border-radius: 5px;
	margin: 30px 0;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.caution h2 {
	padding: 4px 0 4px 24px;
	background: url(../img/ico_caution.png) no-repeat 0 center;
	font-weight: bold;
	color: #000;
}
.caution h2.normal {
	padding: 4px 0 4px 0;
	background-image: none;
}
.caution ul {
	font-size: 87.5%;
	padding-left: 0;
}
.caution ul li {
	margin-top: 5px;
	line-height: 160%;
	list-style: none;
	color: #555;
    padding-left: 1.0em;
    text-indent: -1.0em;
}

.notUse {
	border: 3px solid #F00;
	padding: 15px;
	margin-top: 20px;
	background-color: #FFF;
}
.notUse h3 {
	margin-top: 0;
	color: #F00;
}
.notUse p.lastUpdate {
	text-align: right;
	margin-top: 10px;
	color: #666;
	font-size: 11px;
}
.notUse table {
	margin-top: 5px;
}


/* ------ Form ------ */

.required {
	color: #F00;
	padding-right: 5px;
}
.privacy_read {
	border:5px solid #CCC;
	padding:10px;
	height:200px;
	overflow:auto;
	margin-top:20px;
	border-radius: 5px;
}
.privacy_read strong {
	color: #000;
	font-weight: bold;
}
.error-msg {
	padding: 15px;
	border: 2px solid #F00;
	color: #F00;
	font-size: 87.5%;
	margin-bottom: 20px;
}
article section ul.formContent {
	padding: 0;
	margin: 0;
}
article section ul.formContent li {
	padding: 15px 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid #CCC;
	overflow: hidden;
}
ul.formContent li label,
ul.formContent li span.label {
	display: block;
	float: left;
	width: 30%;
	padding: 4px 5% 4px 0;
}
ul.formContent li span.label {
	color: #999;
}
ul.formContent li span.label strong {
	display: block;
	margin-bottom:7px; 
}
ul.formContent li span.input {
	display: block;
	width: 60%;
	margin-left: 35%;
	padding: 3px;
	color: #000;
}
ul.formContent li input[type="text"] {
	width: 40%;
	padding: 3px;
}
ul.formContent li span.input img {
	border: #ccc 1px solid;
	margin-bottom: 15px;
}
ul.formContent li textArea {
	width: 60%;
	height: 6em;
	padding: 3px;
}
ul.formContent li select {
	padding: 4px;
}

ul.formContent li p.att {
	margin-top: 10px;
	margin-left: 35%;
}
@media screen and (max-width: 479px) {
	ul.formContent li p.att {
		margin-left: 0;
	}
}

.input-error {
	display: block;
	font-size: 86%;
	color: #F00;
	margin-left: 35%;
}
article section ul.submitBtn {
	clear: both;
	border-top: 1px solid #CCC;
	padding: 15px 0 0;
	margin: 0;
	text-align: center;
}
article section ul.submitBtn li {
	display: inline-block;
	padding: 0 10px 15px;
}
ul.submitBtn li button {
	padding: 10px 20px;
}
ul.submitBtn li button[type="reset"] {
}
ul.submitBtn li button[type="submit"] {
}
ul.submitBtn li input[type="submit"] {
	padding: 10px 20px;
}


/* radarList */

article section .radarList {
	margin: 30px 0 0;
	padding: 15px;
	border-radius: 5px;
	background: #F5F5F5;
}
article section .radarList h2 {
	margin: 0;
	background: #F00;
}
article section .radarList ul {
	margin: 10px -2% 0 0;
	padding: 0;
	overflow: hidden;
	width: 102%;
}
article section .radarList ul li {
	padding: 5px 0;
	list-style: none;
	float: left;
	overflow: hidden;
	width: 48%;
	margin: 0 2% 10px 0;
	background: #FFF;
	border-radius: 5px
}
article section .radarList ul li .prdThumb {
	display: block;
	float: left;
	padding: 0 20px;
}
article section .radarList ul li .prdThumb img {
	width: 50px;
	height: 50px;
}
article section .radarList ul li .prdName {
	display: block;
	padding: 15px 5px 0;
}
article section .radarList ul li .prdName .icon_caution {
	font-size: 87.5%;
	color: #666;
}
article section .radarList dl {
	font-size: 75%;
	line-height: 190%;
}
article section .radarList dl dt {
	color: #000;
	margin-top: 7px;
}
article section .radarList dl dd {
	color: #666;
}
article section .radarList dl dd:before {
	content: '・';
}

/* product */

article section .product {
	margin: 30px 0 0;
	padding: 15px 15px 0;
	border: 2px solid #CCC;
	border-radius: 5px;
	background: #FFF;
}
article section .product h2 {
	margin: 0;
}

.product .linkBtns {
	margin: 15px 0 0 0;
	padding-top: 12px;
}
.product .linkBtns ul {
}
.product .linkBtns ul li {
}
.product .linkBtns ul li a {
	/*color: #FFF;

	border-top: 1px solid #FF7F9F;
	border-left: 1px solid #FF7F9F;
	border-right: 1px solid #9C203F;
	border-bottom: 1px solid #9C203F;
	
	background-color: #F00;
	background-image: url(../img/bullet_s_cir_w.png);*/
}

.product .btn {
	margin: 20px 0 22px;
}

/* ------ Right Column ------ */

#right-column {
	float: right;
	width: 240px;
	padding-bottom: 20px;
}

#right-column .box {
	margin-bottom: 20px;
	padding: 0 15px 15px;
}

#right-column .box h2 {
	padding: 20px 0 10px;
	font-weight: bold;
	color: #000;
}

#right-column .ad {
	margin-bottom: 20px;
	padding: 15px 0 0;
}

#right-column .ad li {
	padding-bottom: 15px;
	text-align: center;
}


/* ------ nav ------ */

nav.menu {
	padding: 0 !important;
	background: #fbfbfb !important;
	font-size: 87.5%;
}
nav.menu ul {
}
nav.menu ul li {
}
nav.menu ul li a {
	display: block;
	border-top: 1px solid #DEDEDE;
	padding: 13px 24px 13px 16px;
	background: url(../img/bullet_s_cir.png) no-repeat right center;
}
nav.menu ul li a:hover {
	color: #09C;
}
nav.menu ul li:first-child a {
	border-top: none;
}
nav.menu ul li li:first-child a {
	border-top: 1px solid #DEDEDE;
}
nav.menu ul li ul {
	padding-left: 12px;
}
nav.menu ul li ul li {
}
nav.menu ul li ul li a {
	background: url(../img/bullet_s.png) no-repeat right center;
}

/* ------ Footer ------ */

footer {
	width: 100%;
	background: #222;
}

#footer-inner {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 20px;
}

footer nav,
#copyright {
	text-align: center;
	margin-bottom: 10px;
}

footer ul li {
	display: inline-block;
	*display: inline;
	*margin-bottom: 12px;
	padding: 0 10px 0 15px;
	line-height: 100%;
	font-size: 68.75%;
	color: #999;
	border-left: solid 1px #666;
	*zoom: 1;
}

footer ul li a:link,
footer ul li a:visited,
footer ul li a {
	color: #CCC;
}

footer ul li:first-child {
	border-left: none;
}

/* ------ news ------ */
.news {
}
#right-column .news h2 {
	padding: 10px 0 0 0 !important;
}
.news ul {
	font-size: 75%;
	line-height: 1.7;
}
.news ul li {
	border-top: 1px solid #CCC;
	padding-top: 10px;
	margin-top: 5px
}
.news ul li .date {
	display: inline-block;
	line-height: 1;
	padding: 4px 4px 2px;
	color: #FFF;
	background: #999;
	border-radius: 2px;
}
.news ul li p {
	padding-top: 4px;
}



/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {

	#header-inner {
		width: 90%;
	}

	#tagline {
		float: none;
/*		padding: 15px 0 5px;
*/		text-align: center;
	}

	#logo {
		padding: 0 0 5px;
	}

	#logo a {
		margin: 0 auto;
		max-width: inherit;
		text-align:center;
	}

	#mainvisual-inner {
		width: 90%;
	}

	#titleArea-inner {
		width: 90%;
		background-size: 50%;
	}

	#contents {
		width: 100%;
	}

	#left-column {
		float: none;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 0;
	}

	#right-column {
		float: none;
		width: 90%;
		margin: 0 auto;
		*margin: 0 auto 20px;
		overflow: hidden;
		*zoom: 1;
	}

	#right-column-inner {
		width: 105%;
	}
	
	#right-column .box {
		float: left;
		width: 24%;
		margin-right: 4.1%;
		padding: 0 2.5% 15px;
	}

	#right-column .menu {
		width: 28%;
		margin-right: 4.1%;
	}
	
	#right-column .ad {
		width: 26%;
		padding: 10px 1.5% 0;
	}

	#footer-inner {
		width: 100%;
	}

}



/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {

	#tagline .tagline_title {
		display: none;
	}
	
	#mainvisual {
		height: auto;
		padding-bottom: 30px;
	}

	#mainvisual-inner {
		background-image: none;
		height: auto;
	}
	
	#mainvisual-inner .catch {
		width: 100%;
		margin: 0;
		float: none;
	}
	#mainvisual-inner .catch h1 {
		padding-top: 30px;
	}

	#mainvisual-inner .catch img {
		width: auto;
		max-width: 100%;
	}
	
	.txt .btn {
		margin: 30px 0 20px 0;
		clear: both;
	}
	.txt .btn a {
		width: 85%;
		margin: 0;
		padding: 9px 5% 9px 10%; 
	}

	.column1 {
		width: 45.5%;
		margin-right: 4%;
	}

	#right-column .box {
		width: 39.5%;
		margin-right: 4%;
		padding: 0 3% 15px;
	}

	#right-column .menu {
		width: 45%;
		margin-right: 4%;
	}

	#right-column .ad {
		width: 41.5%;
		padding: 15px 2% 0;
	}

}


/*-----------------------------------------------------	*/
/*	for - 479px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {

	.box {
		padding: 0 20px 20px;
	}

	#contents-title {
		font-size: 110%;
	}

	.btn {
		width: auto;
	}

	.btn a {
		width: auto;
	}
	
	#mainvisual-inner {
		width: 90%;
		height: auto;
	}
	
	.menuLink li a {
		width: 90%;
		float: none;
		margin-right: 0;
		padding: 5%; 
	}

	.linkBtns ul {
		width: 100%;
	}

	.linkBtns ul li {
		width: 100%;
		padding-right: 0;
		float: none;
	}

	article .block .img {
		float: none;
		padding-right: 0;
		max-width: 100%;
		text-align: center;
	}
	
	article .line {
		margin-top: 20px;
	}
	
	article section .radarList ul li {
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}

	.box {
		margin-bottom: 20px;
	}


	ul.formContent li label,
	ul.formContent li span.label {
		float: none;
		width: 100%;
		padding: 4px 0 4px 0;
	}
	ul.formContent li span.input {
		width: 90%;
		margin-left: 0;
	}
	ul.formContent li input[type="text"] {
		width: 90%;
	}
	ul.formContent li textArea {
		width: 90%;
	}
	.input-error {
		margin-left: 0;
	}

	#right-column {
		*margin-bottom: 0;
	}

	#right-column-inner {
		width: 100%;
	}

	#right-column .box {
		float: none;
		width: auto;
		margin-right: 0;
		padding: 0 20px 20px;
	}

	#right-column .ad {
		margin-right: 0;
		padding: 15px 10px 0;
	}

}

/* ------ information ------ */

.info {
	border: 2px solid #F00;
	padding: 20px;
	margin-bottom: 30px;
	background-color: #fbfbfb;
	color: #333;
	margin-top: 1px;
}

.info h2 {
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #F00;
	padding-bottom: 5px;
}

.info h3 {
	margin-top: 10px;
	font-size: 87.5%;
	line-height: 160%;
	font-weight: bold;
}

.info p {
	margin-top: 3px;
	font-size: 87.5%;
	line-height: 160%;
}

.info ul {
	margin-top: 5px;
	font-size: 75%;
	line-height: 1.7;
	color: #666;
}







/* ------ タブメニュー ------ */
.tab-menu {
	padding: 20px 0 0 0 !important;
	margin:0;
	text-align: right;
	}
.tab-menu li {
	margin:0;
	list-style: none;
	font-size: 76.5%;
	display:inline-block;
	}
.tab-menu li a {
	display: block;
	padding: 5px 13px;
	border-radius: 5px;
	text-align: center;
	border-radius: 5px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #fbfbfb;
	color: #333;
	}
.tab-menu li.active a {
	background-color: #999;
	color: #fff;
	}
.tab-menu li a:hover {
	background-color: #999;
	color: #fff;
	text-decoration: none;
	}

/* タブの中身 */
.tab-box {
	width: auto;
	padding: 15px;
	margin: 8px 0 0 0;
    border-radius: 5px;
	background: #fff;
    border-top: none;
    border-bottom: solid 1px #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	}
.tab-box h3.title {
	margin: 0;
    font-size: 95%;
	color: #fff;
    background: #555;
	border-radius: 5px;
	line-height: 140%;
	padding: 6px 10px;
	}
.tab-box h4 {
    margin-top: 30px;
    font-size: 100%;
    font-weight: bold;
    line-height: 140%;
    color: #66a623;
}

article .tab-box .block.line {
    border-top: 1px solid #eee;
}

article .tab-box .block .img {
	padding-right: 15px;
	max-width:70%;
	}
article .tab-box .block .img img {
	max-width:190px;
	margin-right:5px;
	}
article .tab-box .block .img.last {
    padding-bottom: 0;
}

